#1
Okay, well I had the software for the Tone Port gearbox installed on my old computer (windows XP) but I decided to upgrade and the computer I have now runs on the Vista OS. However, when I went to go install gearbox on my new computer today it said I had to have Windows 2000 or above. Now I know Vista is above 2000 but I was wondering if anyone else had this problem and if there was some sort of runtime environment that i could download that would allow me to install it on Vista. Any help would be appreciated.
hmmmm...